<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Build system test</title>
    <link href="styles/styles.min.css">
    <script defer src="js/index.js"></script>
</head>

<body>
<header class="header">
    <div class="header__logo">
        <a>
            <img src="img/logo.png" alt="logo-gym">
        </a>
    </div>

    <input class="input" type="checkbox" id="menu-burger">
    <label class="label" for="menu-burger"></label>
    <div class="burger-line burger-line--first"></div>
    <div class="burger-line burger-line--second"></div>
    <div class="burger-line burger-line--third"></div>
    <div class="burger-line burger-line--fourth"></div>
    <div class="header__menu">
        <nav class="header-nav">
            <ul>
                <li class="nav__item"><a href="">Home</a></li>
                <li class="nav__item"><a href="">Business</a></li>
                <li class="nav__item"><a href="">Contacts</a></li>
            </ul>
        </nav>
        <div class="lang-wrap">
          <a href="#void">Ru</a>
          <span>|</span>
          <a href="#void">Eng</a>
        </div>
    </div>


</header>

<main class="wrapper">
    <div class="presentation">
        <div class="presentation__name">Energy Gym</div>
        <div class="presentation__link">Website</div>
        <div class="presentation__decoration-block"></div>
    </div>
</main>
</body>

</html>
